<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.Separator?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane id="AnchorPane" prefHeight="525.0" prefWidth="611.0" style="-fx-background-color: black;" xmlns="http://javafx.com/javafx/10.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="control.FXMLBatalhaController">
   <children>
      <ImageView fitHeight="509.0" fitWidth="629.0" layoutY="123.0" opacity="0.3" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../batalha.jpg" />
         </image>
      </ImageView>
      <Button layoutX="554.0" layoutY="494.0" mnemonicParsing="false" onAction="#voltar" text="Voltar" />
      <Text fill="#f8f8f8" layoutX="143.0" layoutY="88.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Usuário       vs        IA" wrappingWidth="343.13671875">
         <font>
            <Font size="36.0" />
         </font>
      </Text>
      <Pane layoutX="36.0" layoutY="123.0" prefHeight="352.0" prefWidth="279.0">
         <children>
            <Separator layoutY="39.0" prefHeight="35.0" prefWidth="247.0" />
            <Separator layoutY="94.0" prefHeight="3.0" prefWidth="247.0" />
            <Separator layoutX="1.0" layoutY="141.0" prefHeight="3.0" prefWidth="247.0" />
            <Separator layoutX="1.0" layoutY="188.0" prefHeight="3.0" prefWidth="253.0" />
            <Text fill="#f5f4f4" layoutX="8.0" layoutY="79.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Vida total:" wrappingWidth="72.00000229477882" />
            <Text fill="#f2ecec" layoutX="2.0" layoutY="124.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Ataque total:" wrappingWidth="79.90429762005806" />
            <Text strokeType="OUTSIDE" strokeWidth="0.0" text="Text" />
            <Text fill="#f2eeee" layoutX="1.0" layoutY="172.0" strokeType="OUTSIDE" strokeWidth="0.0" text="turnos vencidos:" />
            <Label fx:id="quantVidaUser" layoutX="152.0" layoutY="66.0" text="Vida" textFill="#fcf5f5" />
            <Label fx:id="quantAtaqueUser" layoutX="150.0" layoutY="111.0" text="atk total" textFill="#f5f2f2" />
            <Label fx:id="turnosVencidosUser" layoutX="141.0" layoutY="159.0" text="turnos venc" textFill="#fffbfb" />
         </children>
      </Pane>
      <Pane layoutX="347.0" layoutY="140.0" prefHeight="352.0" prefWidth="279.0">
         <children>
            <Separator layoutX="21.0" layoutY="37.0" prefHeight="3.0" prefWidth="238.0" />
            <Separator layoutX="22.0" layoutY="85.0" prefHeight="3.0" prefWidth="238.0" />
            <Separator layoutX="21.0" layoutY="118.0" prefHeight="13.0" prefWidth="238.0" />
            <Text fill="#f5f4f4" layoutX="22.0" layoutY="63.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Vida total:" wrappingWidth="72.00000229477882" />
            <Text fill="#f2ecec" layoutX="18.0" layoutY="114.0" strokeType="OUTSIDE" strokeWidth="0.0" text="Ataque total:" wrappingWidth="79.90429762005806" />
            <Text fill="#f2eeee" layoutX="22.0" layoutY="158.0" strokeType="OUTSIDE" strokeWidth="0.0" text="turnos vencidos:" />
            <Label fx:id="quantVidaIA" layoutX="197.0" layoutY="54.0" text="Vida" textFill="#fcf5f5" />
            <Label fx:id="quantAtaqueIA" layoutX="187.0" layoutY="101.0" text="atk total" textFill="#f5f2f2" />
            <Label fx:id="turnosVencidosIA" layoutX="190.0" layoutY="145.0" text="turnos venc" textFill="#fffbfb" />
            <Separator layoutX="21.0" layoutY="175.0" prefHeight="3.0" prefWidth="238.0" />
         </children>
      </Pane>
      <Separator layoutX="325.0" layoutY="146.0" orientation="VERTICAL" prefHeight="200.0" prefWidth="11.0" />
      <Button fx:id="batalhar" layoutX="476.0" layoutY="495.0" mnemonicParsing="false" onAction="#batalhar" text="prox turno" />
      <Label fx:id="mostraVencedor" layoutX="336.0" layoutY="499.0" prefHeight="17.0" prefWidth="101.0" text="mostrar vencedor" textFill="#f5f0f0" />
   </children>
</AnchorPane>
